Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 21:49:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rhoda mae cataluna                    Bot:  Hi again! Bot:  Please enter your name Customer:  rhoda mae cataluna Bot:  Hi Rhoda Mae Cataluna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6324989141 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 AM, 05th Jul                   Sohaib                   Hi  Rhoda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:38 AM, 05th Jul                     rhoda mae cataluna                    I just ask about my order           01:38 AM, 05th Jul                     rhoda mae cataluna                    I thought it was today           01:39 AM, 05th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:39 AM, 05th Jul                     rhoda mae cataluna                    They said this July 4           01:39 AM, 05th Jul                     rhoda mae cataluna                    Can you give me the exact date or time?           01:40 AM, 05th Jul                     rhoda mae cataluna                    Thank you           01:40 AM, 05th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +966571934723           01:41 AM, 05th Jul                     rhoda mae cataluna                    It's right           01:41 AM, 05th Jul                     rhoda mae cataluna                    That is my number           01:41 AM, 05th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. Kindly expected that within tomorrow            01:42 AM, 05th Jul                     rhoda mae cataluna                    Thank you so much! I'm hopping           01:43 AM, 05th Jul                   Sohaib                   Is there anything else I can help you with?           01:44 AM, 05th Jul                     rhoda mae cataluna                    No thank you           01:44 AM, 05th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 AM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812235